### A free/open-source library for quantitative finance

Classes
ql/experimental/amortizingbonds/amortizingfloatingratebond.hpp File Reference

amortizing floating-rate bond More...

`#include <ql/instruments/bond.hpp>`
Include dependency graph for amortizingfloatingratebond.hpp:

## Classes

class | AmortizingFloatingRateBond
| amortizing floating-rate bond (possibly capped and/or floored) More...

## Detailed Description

amortizing floating-rate bond